<?php

session_start();

include "../config.php";
include "../header.php";include "../style.php";

$id = $_POST['id'];

if( isset($_SESSION["alogin"]) ) {

    	?><table>
      	<tr>
        <td width="15%" valign=top><br>
        <? include("adminnavigation.php"); ?>
        </td>
        <td valign="top" align="center"><br><br> <?
    echo "<font size=2 face='$fonttype' color='$fontcolour'><p><b><center>";

    $query1 = "delete from fullloginads where id='".$id."'";
	$result1 = mysql_query ($query1);

    echo "The full page login ad has been deleted!";

    ?><p>Click <a href=viewallfulllogin.php>here</a> to go back<p><?
    echo "</td></tr></table>";
    }

else  {
	echo "Unauthorised Access!";
    }

include "../footer.php";
mysql_close($dblink);
?>